@charset "utf-8";
/* CSS Document */

html,
body {
  font-size: 100%; }

body {
  background: #d3d4da;
  color: #333333;
  padding: 0;
  margin: 0;
  font-family:'Arial', 'Helvetica', sans-serif;
  font-weight: normal;
  font-style: normal;
  position: relative;
  cursor: default; }
  
html, body, ul, li, img, div, a, form, input, h1, h2, h3, h4, h5, p{margin:0; padding:0;}
  
img,
object,
embed {
  max-width: 100%;
  height: auto; }

object,
embed {
  height: 100%; }

img {
  -ms-interpolation-mode: bicubic; }

a img {
	border:none;
}

h1{font-family: 'Roboto', sans-serif; font-weight:700; color:#2f4f88; margin-bottom:0.5em;}
h2{font-family: 'Roboto', sans-serif; font-weight:700; color:#2f4f88; margin-bottom:0.5em;}
h3{font-family: 'Roboto', sans-serif; font-weight:700; color:#ffffff; margin-bottom:0.5em; width:100%; background:#2f4f88;
   background: -moz-linear-gradient(top, #2e4e86 0%, #203966 100%); /* firefox */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e4e86), color-stop(100%,#203966)); /* webkit */
}

h3 a{color:#FFF!important;}
h3 a:hover{color:#ed1c24!important;}

#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object {
  max-width: none !important; }

.fisso{
	position:fixed!important;	
}

.left {
  float: left !important; }

.right {
  float: right !important; }

.text-left {
  text-align: left !important; }

.text-right {
  text-align: right !important; }

.text-center {
  text-align: center !important; }

.text-justify {
  text-align: justify !important; }

.hide {
  display: none; }

.clear{
	clear:both;	}

.relative{
	position:relative;	
}

.antialiased {
  -webkit-font-smoothing: antialiased; }
  
.contenitore {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 1000px;
  width: 1000px;
  *zoom: 1;
  cursor:default;
  z-index:10;
  position:relative;
  }

.fondobianco{background:#ffffff!important;}

.fascia {
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  *zoom: 1;
  position:relative;
  }
  
  
.colonna2{
	float:left; width:16.66667%;	
}

.colonna4{
	float:left; width:33.33333%;	
}

.colonna8{
	float:left; width:66.66667%;
}

.colonna12{
	float:left; width:100%;
}
  
.contenutocolonna{
  margin:20px 10px; 
}

#colonnamx .contenutocolonna{
	margin:20px 0px 20px 20px;
}
.s120x240{
	width:120px; margin:auto; height:240px; overflow:hidden;
}
.s120{
	width:120px; margin:auto; height:auto;
}

.s120.new{
  width:140px; float:left; box-sizing:border-box; margin-right:20px;
}

.s120.new:last-child{
  margin-right:0px;
}

.s300{
	width:300px; margin:auto; height:auto;
}

.s100p{
	width:100%; margin:auto; height:auto;
}

.s50p{
	float:left; width:47%; height:auto; margin-left:0; margin-right:3%;
}

.riga .s50p.destro{
	margin-left:3%; margin-right:0;
}

.sponsor{
	margin-bottom:0.5em;
}

.widget{
	margin-bottom:1em;
}

@media only screen and (min-width: 768px) {
	.piccolo{
		display:none!important;	
	}
	.grande{
		display:inherit!important;
	}
}

@media only screen and (max-width: 768px) {
	.piccolo{
		display:inherit!important;	
	}
	.grande{
		display:none!important;
	}
	.incolonnapiccolo{
		float:none!important;
		clear:both!important;
	}
}